View Issue Details

IDProjectCategoryView StatusLast Update
0002364Industrial-Craft²general / otherpublic2018-05-07 23:24
ReporterkibonikAssigned ToChocohead 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindows 10OS VersionLast update
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0002364: Lang not updated yet
DescriptionHi.
Last ic2 for 1.12.2 - have localisation files. But they doesn't work cus:

in en_US.properties
#Cables
cable.copper_cable_0 = Copper Cable
cable.copper_cable_1 = Insulated Copper Cable

but in ru_RU.properties

#Item_Cable
itemCable=Изолированный медный провод
itemCableO= Медный провод

And all of that is not realy ported yet.

Thank you
Steps To Reproduce(you know)
TagsNo tags attached.
Minecraft Version1.12.2

Relationships

has duplicate 0002366 resolvedChocohead Russian translation does not work 

Activities

Chocohead

2018-04-30 15:15

developer   ~0005652

Will be fixed when this is added: https://forum.industrial-craft.net/thread/15066-ic2-2-8-36-ex112-russian-localization/?postID=213668#post213668

Chocohead

2018-05-07 23:24

developer   ~0005656

Added in IC2 2.8.76

Issue History

Date Modified Username Field Change
2018-04-30 14:50 kibonik New Issue
2018-04-30 15:15 Chocohead Note Added: 0005652
2018-05-05 16:49 Chocohead Relationship added has duplicate 0002366
2018-05-07 23:24 Chocohead Assigned To => Chocohead
2018-05-07 23:24 Chocohead Status new => resolved
2018-05-07 23:24 Chocohead Resolution open => fixed
2018-05-07 23:24 Chocohead Fixed in Version => Builds for MC 1.12.x
2018-05-07 23:24 Chocohead Note Added: 0005656